 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/ff714a3d/6528168/images/GrabtheMostAmazingLivingStyleatCivilLines.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  font-size: 2.25rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 711px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 650px;
  background-image: url("https://assets.nicepagecdn.com/ff714a3d/6528168/images/RejoiceanAristocraticLifestyleasYouDwellatCivilLinesDelhi.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 650px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 17px;
}

.u-section-2 .u-text-1 {
  margin: 227px auto 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 87px auto 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 597px;
  }

  .u-section-2 .u-image-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 317px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: -133px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 472px;
  }

  .u-section-2 .u-image-1 {
    min-height: 411px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 617px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 549px;
  }

  .u-section-2 .u-image-1 {
    min-height: 388px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 318px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 770px;
}

.u-section-3 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 650px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-image-1 {
  height: 368px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-1 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
  }
}